Subject: RE: Tickets with no time tag
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Mathias Pasquay <[email-masked]>
Cc: "Innocent Bohui (INBO)" <[email-masked]>, "Muhammad Ali (MUAI)" <[email-masked]>, "Christopher Kurek (CKUR)" <[email-masked]>, "Morris Frost (MOFT)" <[email-masked]>, "Temistocles Valdes (TEVL)" <[email-masked]>, AJ Hurry <[email-masked]>, Ismael Zakaira <[email-masked]>, Yuko Hughes <[email-masked]>, "Matthew Broadley (MAEY)" <[email-masked]>
Date: Thu, 24 Sep 2020 19:48:58 +0000

Hi Mathias,

Sorry for the mistake.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service 
+45 4470 0124
+45 7131 4960

-----Original Message-----
From: Mathias Pasquay <[email-masked]> 
Sent: 24. september 2020 21:34
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Innocent Bohui (INBO) <[email-masked]>; Muhammad Ali (MUAI) <[email-masked]>; Christopher Kurek (CKUR) <[email-masked]>; Morris Frost (MOFT) <[email-masked]>; Temistocles Valdes (TEVL) <[email-masked]>; AJ Hurry <[email-masked]>; Ismael Zakaira <[email-masked]>; Yuko Hughes <[email-masked]>; Matthew Broadley (MAEY) <[email-masked]>
Subject: Re: Tickets with no time tag

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Sara,

as far as I know I am not a member of your team. But you can assign all 3cx related tickets to me and I will fix the issue by installing pascom instead ;).

Yours Sincerely

Mathias Pasquay

Geschäftsleitung/Corporate Director

Tel.:  +49 991 29691-123
Tel.:  +49 991 29691-201
Fax :  +49 991 29691-999
Email: [email-masked]
Web:   https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.pascom.net%2F&amp;data=02%7C01%7Csrak%40eposaudio.com%7Cd395898a1893486b95e508d860c0d56a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637365728618287745&amp;sdata=GX7uxxrp1%2BKcwtqbuU28BK%2Fz%2BcOf4%2FzcH%2BzWaBLw4Y4%3D&amp;reserved=0

Praise, criticism or a problem?
[email-masked] - your direct contact to the corporate directors.

------------------------------------------------------------------------------------------------------------------------------

PASCOM 19.06 - WEB CONFERENCING MADE SIMPLE

The release of pascom 19.06 adds a new dimension to business communications and delivering enhance customer experiences thanks to the addition of our latest WebRTC Web Conferencing tools

MORE INFORMATION

https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.pascom.net%2Fen%2Fblog%2Fweb-conferencing-made-simple-with-pascom-webrtc&amp;data=02%7C01%7Csrak%40eposaudio.com%7Cd395898a1893486b95e508d860c0d56a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637365728618292720&amp;sdata=%2BWSt5B8WZiaXi5csKAE%2FrErV%2FAJruGG8Jk2MCNH9zwM%3D&amp;reserved=0

------------------------------------------------------------------------------------------------------------------------------

Follow us on:

Our Blog   :  https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.pascom.net%2Fen%2Fblog&amp;data=02%7C01%7Csrak%40eposaudio.com%7Cd395898a1893486b95e508d860c0d56a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637365728618292720&amp;sdata=%2BUOZZUlVDSUfBhZOujUHzZ1%2Bywh7PC9VIumLOF1ZzJg%3D&amp;reserved=0
Facebook   :  https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2FpascomNetUK&amp;data=02%7C01%7Csrak%40eposaudio.com%7Cd395898a1893486b95e508d860c0d56a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637365728618292720&amp;sdata=x%2FD8y3TxOGFVO5rEtGCc%2Bhv2%2Fj77BgggfqRORW5onpw%3D&amp;reserved=0
Twitter    :  https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Fpascom_net&amp;data=02%7C01%7Csrak%40eposaudio.com%7Cd395898a1893486b95e508d860c0d56a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637365728618292720&amp;sdata=uChQW6M6TZq4Q71HQrDSjKtJvsm3wvNi7DuYR9u0dwQ%3D&amp;reserved=0
Youtube    :  https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fpascomnet&amp;data=02%7C01%7Csrak%40eposaudio.com%7Cd395898a1893486b95e508d860c0d56a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637365728618292720&amp;sdata=mjiXR6ZvfH8m4mxnuM5mCcErhQ4fyJULVTsqWZvAxks%3D&amp;reserved=0
Linkedin   :  https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Fpascom-netzwerktechnik-gmbh-%26-co-kg&amp;data=02%7C01%7Csrak%40eposaudio.com%7Cd395898a1893486b95e508d860c0d56a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637365728618292720&amp;sdata=5zT6DemiHQzWeole6ldsKbYtHFijGgdbhmYljT8HSuI%3D&amp;reserved=0
Instagram  :  https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Finstagram.com%2Fpascom_net%2F&amp;data=02%7C01%7Csrak%40eposaudio.com%7Cd395898a1893486b95e508d860c0d56a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637365728618292720&amp;sdata=In81zCwPoFCYZ6STeb6bL4p2Dey6J4Oxp4JNIz%2FiIJo%3D&amp;reserved=0

pascom GmbH & Co. KG | Berger Str. 42 | 94469 Deggendorf | Germany

Management: Mathias and Quirin Pasquay | Court of Registration: Deggendorf HRA 1852/ HRB 2509 | Tax-ID: DE226859887

----- Ursprüngliche Mail -----
> Von: "Sara Aknooni (SRAK)" <[email-masked]>
> An: "Innocent Bohui (INBO)" <[email-masked]>, "Muhammad Ali (MUAI)" <[email-masked]>, "Christopher Kurek (CKUR)"
> <[email-masked]>, "Morris Frost (MOFT)" <[email-masked]>, 
> "Temistocles Valdes (TEVL)" <[email-masked]>, "Mathias Pasquay" <[email-masked]>, "AJ Hurry" <[email-masked]>, "Ismael Zakaira"
> <[email-masked]>, "Yuko Hughes" <[email-masked]>, "Matthew Broadley (MAEY)"
> <[email-masked]>
> Gesendet: Donnerstag, 24. September 2020 17:08:31
> Betreff: Tickets with no time tag

> Hi team,
>
> Please select your name from the “Assignee” drop down list and handle 
> the tickets which are shown there.
> These tickets don’t have a date tag and will be easily lost in your queue.
>
> Thank you.
>
>
> Best regards,
> Sara Aknooni
> Project Manager
> Global Support and Service
> +45 4470 0124
> +45 7131 4960
> Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · 
> Denmark 
> <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww
> .eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-can
> celling-bluetooth-headset-1000200&amp;data=02%7C01%7Csrak%40eposaudio.
> com%7Cd395898a1893486b95e508d860c0d56a%7C9bf8c7a8e00849a79e43ab76976c4
> bf8%7C0%7C0%7C637365728618292720&amp;sdata=YKD%2B7UQPta7D38MFAFU1R8VYE
> 4%2BtMc%2FJezNASBkxVSk%3D&amp;reserved=0>
>
> eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=http
> s%3A%2F%2Fwww.eposaudio.com%2F&amp;data=02%7C01%7Csrak%40eposaudio.com
> %7Cd395898a1893486b95e508d860c0d56a%7C9bf8c7a8e00849a79e43ab76976c4bf8
> %7C0%7C0%7C637365728618292720&amp;sdata=OvCJsUOKdr%2BH0x87bz3GOuzKldoH
> d8H4NCqtQsplyJk%3D&amp;reserved=0> · Follow us here 
> <https://eur01.safelinks.protectio
> n.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_
> gj3OKwPnKa4cNaA&amp;data=02%7C01%7Csrak%40eposaudio.com%7Cd395898a1893
> 486b95e508d860c0d56a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C6373
> 65728618297696&amp;sdata=o%2FeuXG4QTaRBdI4uchQkzry3Ps3Yd6bbS5YD8%2FQ9p
> U8%3D&amp;reserved=0>  
> <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwi
> tter.com%2FEpos_audio&amp;data=02%7C01%7Csrak%40eposaudio.com%7Cd39589
> 8a1893486b95e508d860c0d56a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%
> 7C637365728618297696&amp;sdata=udtuFD4tXF4hEtodgUkXIWRnSfSoIXlWk%2FWe2
> VAWb%2BE%3D&amp;reserved=0>
> <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww
> .linkedin.com%2Fcompany%2Feposaudio%2F&amp;data=02%7C01%7Csrak%40eposa
> udio.com%7Cd395898a1893486b95e508d860c0d56a%7C9bf8c7a8e00849a79e43ab76
> 976c4bf8%7C0%7C0%7C637365728618297696&amp;sdata=pqxAhi4S9ye7jRwm2cff2L
> pGX4lZlmW3Id6uWUeWrFs%3D&amp;reserved=0>
>
>